
@font-face {
font-family: 'Roboto-Bold';
src: url('font/Roboto-Bold.ttf') format('truetype');
}

@font-face {
font-family: 'Lato-Black';
src: url('font/Lato-Black.ttf') format('truetype');
}

@font-face {
font-family: 'Lato-Reg';
src: url('font/Lato-Reg_0.ttf') format('truetype');
}

body {
font-family: 'Lato-Reg';
}

/* Header  */
.w20{
    width:20%;
}
.consulta {
    height: 290px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    padding: 15px;
    background-color: #efefef;
    magin-bottom: 15px;
}

.title-cons {
    text-align: center;
    color: #003E95;
    font-size: 20px;
    font-weight: bold;
}

.btn-consulta {
    border: 1px solid #309e9d;
    border-radius: 5px;
    background-color: #F01200;
    height: 35px;
    width: 100%;
}
.btn-expediente {
    background-color: #EBBC06;
    padding: 10px;
    width: 100%;
    margin-top: 21px;
    border: 1px solid #999;
}
.btn-comissoes {
    background-color: #0E4194;
    padding: 10px;
    width: 100%;
    margin-top: 21px;
    border: 1px solid #999;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.center {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.btn-comissoes:hover {
    background-color: #0E4194;
    padding: 10px;
    width: 100%;
    margin-top: 21px;
    transition-duration: 0.6s;
}
.text-botao {
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}
.header-headlines {
display: block;
background: #333;
height: 30px;
text-transform: uppercase;
font-size: 10pt;
color: #EBBC06;
text-align: center;
}

.header-headlines a {
    color: #FFF;
    line-height: 28px;
}

.top-nav, .top-search {
padding-top: 40px;
}

.top-search {
padding-top: 30px;
}

.top-nav a {
height: 32px;
display: block;
border: 1px solid #d6d6d6;
text-decoration: none;
text-transform: uppercase;
text-align: center;
border-bottom: 3px solid #0E4194;
color: #666;
line-height: 28px;
display: block;
}

.top-nav a:hover, .top-nav a:focus a:active {
    background-color: #0E4194;
    border-color: #0E4194;
    color: #fff;
}

.top-nav .link-selecionado {
background-color: #0E4194;
border-color: #0E4194;
color: #fff;
}

.btn-default {
background-color: #0E4194;
border-color: #0E4194;
color: #fff;
border-radius: 0;
}

.form-control {
border-radius: 0;
}


/* Divisor personalizado e cores relacionadas */

.divider-personalizado {
height: 5px;
width: 50px;
line-height: 1;
}

.white {
background-color: #FFF;
}

.cinza {
background-color: #9F9F9F;
}

.diviver-small {
height: 2px;
width: 30px;
margin-top: 2px;
margin-bottom: 2px;
}

.icon-consulta {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
/* Alterações no Carousel */

.btn-primary {
    background-color: #CE1900;
    border: none;
    text-transform: uppercase;
}

.btn-primary:hover {
    background-color: #0E4194;
    transition-duration: 1s;
}


@media (max-width: 800px) {
    .pgwSlider {
        height: auto !important;
    }

        .pgwSlider .ps-current {
            height: auto !important;
        }

            .pgwSlider .ps-current img {
                height: auto !important;
            }
}

/* Alteração no Carousel para ser Responsive */

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
display: block;
width: 100%;
height: auto;
}


/* Alterações no menu de ícones (home) */
.menuhome img {
width: 100px;
}

.menuhome h2 {
font-family: 'Roboto-Bold';
text-transform: uppercase;
font-size: 14pt;
color: #8D8D8C;
}

.menuhome a:hover {
text-decoration: none;
}

/* Box de Eventos */
@media print {
    header, footer {
        display: none;
    }

    .search-evento {
        height: auto;
       
    }

    /*Esconde o link da impressão*/
    a[href]:after {
        content: none !important;
    }
}

@media screen and (max-width: 780px) {

    .mobile-m-bottom {
        margin-bottom: 50px !important;
    }
    .vereador-mesa {
        width: 20% !important;
    }
    #img-vereador {
        max-width: 100% !important;
        width: 100% !important;
    }
    .vereadores-total {
        width: 50% !important;
    }
    .btn-destaques-maior a {
        width: 100% !important;
    }
    .search-evento {
        margin-left: 0px;
        width: 100%;
        height: auto !important;
        border: 1px dotted gray;
        margin-bottom: 3em;
    }

    .conteiner-mobile{
        width:100%;
    }

   
}


.search-evento {
    margin-left: 10px;
    width: 98.4%;
    height: 10em;
    border: 1px dotted gray;
    margin-bottom:3em;
}

.search-evento:hover {
    margin-left: 10px;
    width: 98.4%;
    height: 10em;
    background-color: #E8E8E8;
    border: 1px solid gray;
}

.box-content {
margin-top: 40px;
background-color: #E7E7E7;
color: #727272;
font-family: 'Lato-Black';
font-weight: lighter;
}

.box-content .col-lg-2 {
    padding: 0px;
}

.box-content .row {
    padding: 2em;
}

.box-content h2, .box-content h3, .box-content h4 {
    text-transform: uppercase;
    margin: 5px;
}

.box-content h1 {
    text-transform: uppercase;
}

.box-content h2 {
    font-size: 30pt;
}

.box-content h4 {
    font-size: 10pt;
    color: #9F9F9F;
    font-weight: lighter;
}

.box-content h3 {
    font-size: 12pt;
    font-weight: lighter;
    color: #727272;
}

.box-content a {
    color: #727272;
    font-size: 14pt;
}

.box-content h6 {
    font-size: 10pt;
    font-weight: lighter;
    font-family: 'Lato-Reg';
    color: #727272;
}

.box-content p {
    color: #666666;
    font-weight: lighter;
    font-family: 'Lato-Reg';
}

.box-content img {
    width: 100%;
    padding: 5px;
}

.box-content .row {
    padding: 2em;
}

.box-content a:hover {
    text-decoration: none;
}

.box-content .btn-primary {
    background-color: #727272;
    border: none;
    text-transform: uppercase;
    font-size: 8pt;
    color: #e2e2e2;
}

    .box-content .btn-primary:hover {
        background-color: #727272;
    }

/* Box de Noticias */

.box-noticias {
margin-top: 40px;
color: #727272;
font-weight: lighter;
font-family: 'Lato-Reg';
line-height: 1;
}

.box-noticias h2, .box-noticias h3, .box-noticias h4 {
    text-transform: uppercase;
}

.box-noticias h2 {
    font-size: 30pt;
    font-family: 'Lato-Black';
    font-weight: lighter;
    margin: 5px;
}

.box-noticias h4 {
    font-size: 10pt;
    color: #9F9F9F;
    font-weight: bold;
}

.box-noticias h3 {
    font-size: 13pt;
    color: #727272;
    text-transform: none;
    font-weight: bold;
}

.box-noticias h6 {
    font-size: 8pt;
    font-weight: lighter;
    font-family: 'Lato-Reg';
}

.box-noticias img {
    width: 100%;
    padding-top: 2em;
}

.box-noticias .btn-primary {
    background-color: #4BAA5F;
    border: none;
    text-transform: uppercase;
    font-size: 8pt;
}

    .box-noticias .btn-primary:hover {
        background-color: #339966;
    }

.title-noticia h2 {
text-transform: uppercase;
font-size: 30pt;
font-weight: bold;
}



.box-noticias .row {
min-height: 200px;
}

/* Box de Comunicados */
.box-comunicado {
margin-top: 40px;
margin-bottom: 40px;
color: #727272;
font-weight: lighter;
line-height: 1;
border: 1em solid #E7E6E6;
padding: 10px;
}

.box-comunicado h2 {
    text-transform: uppercase;
    font-family: 'Lato-Black';
    font-weight: lighter;
}

.box-comunicado a {
    color: #727272;
}

.box-comunicado a:hover {
    color: #ccc;
    text-decoration: none;
}

.box-comunicado img {
    width: 100%;
    padding-top: 30px;
}

/* Box de Galerias */
.galeriahome {
padding: 0;
padding-top: 20px;
}

.galeriahome img {
    width: 100%;
}

.galeriahome .col-lg-1 {
    padding: 0;
}

@media (max-width: 767px) /* @grid-float-breakpoint -1 */
{

.navbar-fixed-top {
    position: relative;
    top: auto;
}

.navbar-collapse {
    max-height: none;
}

body {
    margin: 0;
}

.navbar-default {
    border: 0;
}

.navbar-default img {
    width: 40px;
}

.top-nav {
    margin: 0px;
}

.top-nav a {
    font-size: 11px;
}

.top-nav {
    padding-top: 10px;
}

.top-search {
    padding-top: 10px;
    margin-top: 0;
}

.img-Brasao-Topo {
    width: 80%!important;
    margin-top: 10px !important; 
    margin-bottom: 10px !important;

}
.btn-img{
    width: 50%;
}
@media (max-width:760px) {
        .img-Brasao-Topo {
        width: 80% !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
        margin-left: 0em !important;
        text-align:center;
    }
}

.nav > li {
    background-color: #ebbc06;
    margin-bottom: 0;
}

.navbar-default {
    z-index: 10;
}
}

.noticiasdestaquehome {
background-color: #E7E6E6;
}

.noticiasdestaquehome .row {
    padding: 1em;
    border-bottom: 1px dotted #333;
}

.noticiasdestaquehome h2 {
    text-transform: uppercase;
    font-weight: bold;
}

.noticiasdestaquehome a {
    font-size: 12pt;
    font-weight: bold;
    color: #8E8E8E;
}

.noticiasdestaquehome img {
    width: 100%;
}

.footer {
    background-color: #00324f;
    display: inline-block;
    color: #333;
    width: 100%;
    padding: 20px;
    top: 20px;
    color: white;
    text-transform: uppercase;
}

.footerescola {
    background-color: #144e04;
    display: inline-block;
    color: #333;
    width: 100%;
    padding: 20px;
    top: 20px;
    color: white;
    text-align: center;
}

.footer .detalhes {
    color: #CE1900;
}

.footer .endereco {
    clear: both;
    text-align: left;
    text-transform: none;
}

.footer .comochegar {
    font-size: 16px;
}

.footer .copyright {
    padding: 0;
    margin: 0;
    color: white;
    text-align: left;
  
}

.social {
font-size: 20pt;
}

.col-xs-8r,
.col-sm-8r,
.col-md-8r,
.col-lg-8r {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
height: 180px;
}

.col-xs-8r {
width: 12.5%;
float: left;
}


@media (min-width: 768px) {
.col-sm-8r {
    width: 12.5%;
    float: left;
}
}

@media (min-width: 992px) {
   
.col-md-8r {
    width: 12.5%;
    float: left;
}
}

@media (min-width: 1200px) {
.col-lg-8r {
    width: 12.5%;
    float: left;
}
}

.height200px {
height: 200px;
}

.gallery {
margin-bottom: 30px;
}


.width100 {
width: 100%;
}


.carousel-inner {
width: 120%;
margin-left: -10%;
}

@media (min-width: 768px) {
.carousel-inner {
    width: 100%;
    margin: 0;
}
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:hover {
color: #fff;
}

@media (min-width: 576px) {
}

/* tablets */
@media (max-width: 991px) and (min-width: 768px) {
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: #fff;
}

.height150px {
max-height: 150px;
}

nav navbar-nav{
    
}

.navbar-default {
    border-bottom: 2px solid #777;
    text-transform: uppercase;
    background-color: #00324f;
    color: white;
    font-size: 12pt;
    height: 30px;
    border-radius: 0;
}

.bg-titulo {
text-transform: uppercase;
color: #0E4194;
font-weight: bold;
}

.content-evento {
color: #CE1900;
font-size: 16px;
margin-top: 10px;
margin-bottom: -11.6px;
}

.content-evento a {
    color: #111;
    font-size: 14px;
}

.content-evento p {
    margin: 0;
}

.content-evento > hr {
    margin-top: 5px !important;
    margin-bottom: 10px !important;
}

.divider-personalizado-dotted {
line-height: 1;
height: 1px;
border-top: 1px dotted #444444;
}

.divider-personalizado-solid {
line-height: 1;
height: 1px;
border-top: 1px solid #cccccc;
}


.btn-destaques a {
height: 60px;
display: block;
border: 2px solid #d6d6d6;
text-decoration: none;
text-transform: uppercase;
text-align: center;
border-bottom: 3px solid #0E4194;
color: #0E4194;
line-height: 55px;
display: block;
padding: 0;
bottom: 10px;
}

.btn-destaques a i {
    font-size: 20pt;
}


.btn-destaques a:hover, .btn-destaques a:focus {
    background-color: #0E4194;
    border-color: #0E4194;
    color: #fff;
}


.btn-destaques-maior a {
    height: 104px;
    width: 217px;
    display: block;
    border: 1px solid #999;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    line-height: 98px;
    display: block;
    padding: 0;
    bottom: 10px;
    background: #0E4194;
    margin-left: 30px;
    margin-bottom: 10px;
}

.btn-destaques-maior a:hover, .btn-destaques-maior a:focus {
    border-color: #0E4194;
}


.noticias-destaque {
color: #AC1F26;
font-size: 12pt;
font-weight: bold;
}

.noticias-destaque a {
    color: #333333;
    font-weight: normal;
}

.vereadores {
    margin-left: 0px !important;
    margin-right: 0px !important;
    display: block !important;
    /*margin-left: auto !important;
    margin-right: auto !important;*/
}

.vereadores {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.carousel {
margin-bottom: 0;
}

.carousel-caption {
left: 0;
right: 0;
bottom: 0;
text-align: left;
padding: 10px;
background: rgba(0,0,0,0.3);
text-shadow: none;
}

.carousel-caption a {
    color: #FFF;
    font-size: 16pt;
    line-height: 1;
}

.carousel-caption p {
    color: #FFF;
    font-size: 13pt;
    line-height: 1;
}

.form-pesquisa h3 {
text-transform: uppercase;
}

.vereadores .ver {
min-height: 300px;
text-align: center;
}

.vereadores .ver h3 {
    text-transform: uppercase;
}


.vereadores img {
width: 100%;
}

#img-vereador {
border: 1px solid #999;
}


a {
color: #CE1900;
}


.carousel-indicators {
left: 50%;
top: 96%;
margin-top: 20px;
}

.carousel-top {
position: relative;
margin-bottom: 0px;
height: 40px;
}

.carousel-top-inner {
position: relative;
width: 100%;
overflow: hidden;
}

.carousel-top-inner > .item {
    position: relative;
    display: none;
    -webkit-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}

    .carousel-top-inner > .item > img,
    .carousel-top-inner > .item > a > img {
        line-height: 1;
    }

@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-top-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

    .carousel-top-inner > .item.next,
    .carousel-top-inner > .item.active.right {
        left: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    .carousel-top-inner > .item.prev,
    .carousel-top-inner > .item.active.left {
        left: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

        .carousel-top-inner > .item.next.left,
        .carousel-top-inner > .item.prev.right,
        .carousel-top-inner > .item.active {
            left: 0;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }
}

.carousel-top-inner > .active,
.carousel-top-inner > .next,
.carousel-top-inner > .prev {
display: block;
}

.carousel-top-inner > .active {
left: 0;
}

.carousel-top-inner > .next,
.carousel-top-inner > .prev {
position: absolute;
top: 0;
width: 100%;
}

.carousel-top-inner > .next {
left: 100%;
}

.carousel-top-inner > .prev {
left: -100%;
}

.carousel-top-inner > .next.left,
.carousel-top-inner > .prev.right {
    left: 0;
}

.carousel-top-inner > .active.left {
left: -100%;
}

.carousel-top-inner > .active.right {
left: 100%;
}

.carousel-top-control {
position: absolute;
top: 0;
bottom: 0;
left: 0;
width: 10%;
font-size: 10px;
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
background-color: rgba(0, 0, 0, 0);
filter: alpha(opacity=50);
opacity: .5;
}

.carousel-top-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-top-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-top-control:hover,
.carousel-top-control:focus {
    color: #fff;
    text-decoration: none;
    filter: alpha(opacity=90);
    outline: 0;
    opacity: .9;
}

.carousel-top-control .icon-prev,
.carousel-top-control .icon-next,
.carousel-top-control .glyphicon-chevron-left,
.carousel-top-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}

.carousel-top-control .icon-prev,
.carousel-top-control .glyphicon-chevron-left {
    left: 50%;
    margin-left: -10px;
}

.carousel-top-control .icon-next,
.carousel-top-control .glyphicon-chevron-right {
    right: 50%;
    margin-right: -10px;
}

.carousel-top-control .icon-prev,
.carousel-top-control .icon-next {
    width: 20px;
    height: 20px;
    font-family: serif;
    line-height: 1;
}

    .carousel-top-control .icon-prev:before {
        content: '\2039';
    }

    .carousel-top-control .icon-next:before {
        content: '\203a';
    }

.carousel-top-indicators {
position: absolute;
bottom: 10px;
left: 50%;
z-index: 15;
width: 60%;
padding-left: 0;
margin-left: -30%;
text-align: center;
list-style: none;
}

.carousel-top-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
}

.carousel-top-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}

.carousel-top-caption {
position: absolute;
right: 15%;
bottom: 20px;
left: 15%;
z-index: 10;
padding-top: 20px;
padding-bottom: 20px;
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-top-caption .btn {
    text-shadow: none;
}

@media screen and (min-width: 768px) {
    .carousel-top-control .glyphicon-chevron-left,
    .carousel-top-control .glyphicon-chevron-right,
    .carousel-top-control .icon-prev,
    .carousel-top-control .icon-next {
        width: 30px;
        height: 20px;
        margin-top: -10px;
        font-size: 14px;
    }

    .carousel-top-control .glyphicon-chevron-left,
    .carousel-top-control .icon-prev {
        margin-left: -10px;
    }

    .carousel-top-control .glyphicon-chevron-right,
    .carousel-top-control .icon-next {
        margin-right: -10px;
    }

    .carousel-top-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 30px;
    }

    .carousel-top-indicators {
        bottom: 20px;
    }


    .nav > li > a > img {
        padding: 0px;
    }

    .navbar-nav > li > a {
        line-height: 30px;
    }



    /******************* OUVIDORIA ****************/



    #ouvidoria {
        width: 100%;
        display: inline;
    }

        #ouvidoria .destaque {
            font-size: 15pt;
            font-weight: bold;
            color: #00438C;
        }

            #ouvidoria .destaque:hover {
                color: #666;
            }

        #ouvidoria .links-simples {
            font-weight: normal;
            font-size: 12pt;
            color: #777;
            padding-bottom: 0.2em;
        }

            #ouvidoria .links-simples a:hover {
                color: #333;
            }

        #ouvidoria .bg-titulo {
            font-size: 30pt;
            height: 1.5em;
        }

        #ouvidoria .clear {
            clear: both;
        }

        #ouvidoria .link-lei {
            font-weight: normal;
            font-size: 10pt;
            color: #999;
        }

            #ouvidoria .link-lei:hover {
                font-weight: bold;
            }

        #ouvidoria .ouvidoria-ultimos {
        }

            #ouvidoria .ouvidoria-ultimos a {
                font-weight: normal;
                font-size: 12pt;
                color: #777;
            }

                #ouvidoria .ouvidoria-ultimos a:hover {
                    color: #333;
                }

        #ouvidoria .ouvidoria-item {
            width: 50%;
            float: left;
            padding-right: 1em;
            min-width: 300px;
        }

        #ouvidoria h1 {
            font-size: 22pt;
            height: 2em;
        }

    .ouvidoria-item h1 {
        line-height: 1;
    }

    #ouvidoria a {
        font-weight: bold;
        text-transform: none;
    }

    #ouvidoria img {
        float: left;
        margin: 0 1.250em 0.625em 0;
    }

    .ouvidoria ol, ul {
        margin: 0;
    }

    .ouvidoria li {
        list-style: none;
        text-transform: uppercase;
        padding: 0.625em;
        font-weight: bold;
        padding: 0;
    }

    .ouvidoria ul li {
        color: #999;
        text-transform: none;
        font-weight: normal;
    }

    .ouvidoria-pesquisa {
        border: 0.063em dotted #666;
        margin-top: 1.250em;
        padding: 1.250em;
    }

    .button-pesquisar {
        background-color: #ccc;
        border: 0 none;
        border-radius: 0.2em;
        color: #333 !important;
        font-size: 12pt;
        text-transform: uppercase;
        cursor: pointer;
        padding: 0.3em 1.6em;
        position: relative;
        text-align: center;
        text-decoration: none;
        transition: background-color 0.35s ease-in-out 0s;
        width: 11.250em;
    }

    #ouvidoria-texto {
        text-indent: 2.188em;
        margin-top: 1.250em;
    }

        #ouvidoria-texto p a {
            font-weight: bold;
            border-bottom: 0.063em dotted #666;
        }

    #ouvidoria-passos {
        text-align: center;
    }

        #ouvidoria-passos a {
            background-color: #ccc;
            border: 0 none;
            border-radius: 0.2em;
            color: #333 !important;
            font-size: 5pt;
            text-transform: uppercase;
            cursor: pointer;
            margin-top: 0.625em;
            padding: 0.9em 1.6em;
            position: relative;
            text-align: center;
            text-decoration: none;
            transition: background-color 0.35s ease-in-out 0s;
            width: 30%;
            height: 15em;
            display: inline-block;
            margin: 0.313em;
        }

            #ouvidoria-passos a h2 {
                font-size: 18pt;
            }

            #ouvidoria-passos a h3 {
                font-size: 10pt;
            }

            #ouvidoria-passos a:hover {
                background-color: #8DD3CE;
            }

    #ouvidoria-login {
        margin-top: 1.875em;
        text-align: center;
    }

        #ouvidoria-login a {
            font-size: 10pt;
        }

        #ouvidoria-login .button-autenticar {
            font-size: 12pt;
        }

            #ouvidoria-login .button-autenticar:hover {
                background-color: #00438C;
            }

    #ouvidoria-opcao {
        width: 100%;
        text-align: center;
    }

        #ouvidoria-opcao a {
            background-color: #ccc;
            border: 0 none;
            border-radius: 0.2em;
            color: #333 !important;
            font-size: 12pt;
            text-transform: uppercase;
            cursor: pointer;
            margin-top: 0.625em;
            padding: 0.5em 0.6em;
            position: relative;
            text-align: center;
            text-decoration: none;
            transition: background-color 0.35s ease-in-out 0s;
            display: inline-block;
            margin: 0.313em;
        }



    .btn-voltar {
        float: right;
        font-size: 10pt;
        margin-right: 1em;
        padding: 0 1em 0 1em;
        border: 1px dotted #333;
    }

    .height100px {
        max-height: 100px;
    }

    .height150px {
        max-height: 150px;
    }

    .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        display: block;
        width: 100%;
        height: auto;
    }



    @media (max-width: 767px) /* @grid-float-breakpoint -1 */ {
        .nav-roxoescuro .container {
            background-color: #592C5B;
        }
    }

    ul {
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }

        ul li {
            list-style: none;
            margin-bottom: 20px;
        }

            ul li img {
                cursor: pointer;
            }

    .modal-body {
        padding: 5px !important;
    }

    .modal-content {
        border-radius: 0;
    }

    .modal-dialog img {
        text-align: center;
        margin: 0 auto;
    }

    .controls {
        width: 50px;
        display: block;
        font-size: 11px;
        padding-top: 8px;
        font-weight: bold;
    }

    .next {
        float: right;
        text-align: right;
    }
    /*override modal for demo only*/
    .modal-dialog {
        max-width: 500px;
        padding-top: 90px;
    }

    @media screen and (min-width: 768px) {
        .modal-dialog {
            width: 500px;
            padding-top: 90px;
        }     
    }

    @media screen and (max-width:1500px) {
        #ads {
            display: none;
        }
    }


/*********************************************************************************/
/* SIC                                                                           */
/*********************************************************************************/

#sic {
    width: 100%;
    display: inline;
}

#sic .destaque {
    font-size: 15pt;
    font-weight: bold;
    color: #00438C;
}

#sic .destaque:hover {
    color: #666;
}

#sic .links-simples {
    font-weight: normal;
    font-size: 12pt;
    color: #777;
    padding-bottom: 0.2em;
}

#sic .links-simples a:hover {
    color: #333;
}

#sic .bg-titulo {
    font-size: 30pt;
    height: 1.5em;
}

#sic .clear {
    clear: both;
}

#sic .link-lei {
    font-weight: normal;
    font-size: 10pt;
    color: #999;
}

#sic .link-lei:hover {
    font-weight: bold;
}

#sic .sic-ultimos a {
    font-weight: normal;
    font-size: 12pt;
    color: #777;
}

#sic .sic-ultimos a:hover {
    color: #333;
}

#sic .sic-item {
    width: 50%;
    float: left;
    padding: 1em;
    min-width: 300px;
}

#sic h1 {
    font-size: 22pt;
    height: 2em;
}

.sic-item h1 {
    line-height: 1;
}

#sic a {
    font-weight: bold;
    text-transform: none;
}

#sic img {
    float: left;
    margin: 0 1.250em 0.625em 0;
}

.sic ol, ul {
    margin: 0;
}

.sic li {
    list-style: none;
    text-transform: uppercase;
    padding: 0.625em;
    font-weight: bold;
    padding: 0;
}

.sic ul li {
    color: #999;
    text-transform: none;
    font-weight: normal;
}

.sic-pesquisa {
    border: 0.063em dotted #666;
    margin-top: 1.250em;
}

.button-pesquisar {
    background-color: #ccc;
    border: 0 none;
    border-radius: 0.2em;
    color: #333 !important;
    font-size: 12pt;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0.3em 1.6em;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.35s ease-in-out 0s;
    width: 11.250em;
}

#sic-texto {
    text-indent: 2.188em;
    margin-top: 1.250em;
}

#sic-texto p a {
    font-weight: bold;
    border-bottom: 0.063em dotted #666;
}

#sic-passos {
    text-align: center;
}

#sic-passos a {
    background-color: #ccc;
    border: 0 none;
    border-radius: 0.2em;
    color: #333 !important;
    font-size: 5pt;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 0.625em;
    padding: 0.9em 1.6em;
    padding-top: 4em;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.35s ease-in-out 0s;
    width: 30%;
    height: 28em;
    display: inline-block;
    margin: 0.313em;
}

#sic-passos a h2 {
    font-size: 18pt;
}

#sic-passos a h3 {
    font-size: 10pt;
}

#sic-passos a:hover {
    background-color: #8DD3CE;
}

#sic-login {
    margin-top: 1.875em;
    text-align: center;
}

#sic-login a {
    font-size: 10pt;
}

#sic-login .button-autenticar {
    font-size: 12pt;
}

#sic-login .button-autenticar:hover {
    background-color: #00438C;
}

#sic-opcao {
    width: 100%;
    text-align: center;
}

#sic-opcao a {
    background-color: #ccc;
    border: 0 none;
    border-radius: 0.2em;
    color: #333 !important;
    font-size: 12pt;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 0.625em;
    padding: 0.5em 0.6em;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.35s ease-in-out 0s;
    display: inline-block;
    margin: 0.313em;
}

#table-cadastro {
    width: 100%;
    background-color: #FFFFFF;
    margin: 0 0 3em;
}

#table-cadastro th {
    font-weight: bold;
    text-align: center;
    padding: 0.313em 0.313em 0.313em;
    color: #000000;
    border: 0.063em solid #CCCCCC;
    text-shadow: 0 0.063em 0.063em #FFFFFF;
    background-color: #EEEEEE;
    background-image: -moz-linear-gradient(top, #F6F6F6, #EEEEEE);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#EEEEEE));
    background-image: -webkit-linear-gradient(#F6F6F6, #EEEEEE);
    background-image: -o-linear-gradient(#F6F6F6, #EEEEEE);
    vertical-align: middle;
}

#table-cadastro td {
    text-align: center;
    border: 0.063em solid #CCCCCC;
    padding: 0.3em;
    vertical-align: middle;
}

#table-cadastro td img {
    padding-left: 30%;
}

#table-cadastro td.backcolor {
    background-color: #F9F9F9;
}

.nav > li > a {
    padding: 10px 11px;
}

.navbar {
    margin-bottom: 0 !important;
}


.pagination {
    background: #f2f2f2;
    padding: 10px;
    margin-bottom: 10px;
}

.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}


    /*ARQUIVOS*/
    .arquivos {
        height: 70px;
        border: 1px dotted #999;
        display: block;
        padding: 10px;
        margin-bottom: 20px;
    }

        .arquivos:hover {
            background-color: #f1f1f1;
        }

    .arquivo-icone {
        width: 50px;
        float: left;
    }

    .arquivo-descricao {
        float: left;
        line-height: 48px;
    }
    /*ARQUIVOS*/


/* VLIBRAS */
#slideout {
    position: fixed;
    top: 255px;
    right: 0;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    width: 35px;
    padding: 0;
    z-index: 9999;
}

#slideout_inner {
    position: fixed;
    top: 255px;
    right: -250px;
    position: fixed;
    width: 250px;
    padding: 25px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background: #eee;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

#slideout:hover {
    right: 250px;
}

#slideout:hover #slideout_inner {
    right: 0;
}

/*Licitação*/

.licitacao {
    line-height: 1.8;
    padding: 10px;
    font-size: 16px;
}

    .licitacao:hover {
        background-color: #ddd;
        border: 1px solid #999;
    }

.licitacao-arquivo {
    height: 70px;
    border: 1px dotted #999;
    display: block;
    padding: 10px;
    margin-bottom: 20px;
}

.licitacao-arquivo:hover {
    background-color: #bbb;
}

.item-impar {
    background-color: #f1f1f1;
}

.licitacao-filtro {
    position: relative;
    display: inline-block;
    width: 95%;
    border: 1px dotted #999;
    padding: 10px;
    margin: 2em;
}

.licitacao-filtro .item {
    float: left;
    margin: 0;
}

.licitacao-filtro .item2 {
    float: left;
    margin-bottom: 30px;
    height: 60px;
}

.licitacao-filtro .item select {
    height: 40px;
    width: 100%;
    border: 1px solid #e6e6e6;
    background-color: #FFF;
}

.licitacao-filtro .item p {
    margin: 0;
    margin-top: 1em;
    text-align: left !important;
}

.licitacao-filtro p {
    margin: 0;
    margin-top: 1em;
    text-align: left !important;
}

.licitacao-filtro input {
    height: 35px;
}

.galeriateste {
    width: 250px;
    height: 200px;
}


.btn-filtro {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 3px;
}

.tv-camara {
    width: 100%;
    border: 1px solid #999;
    height: 321px;
    margin-top: 20px;
    background: #eee;
}


.btn-tv-camara {
    width: 100%;
    border-radius: 0;
    background: #CE1900 !important;
    position: absolute;
    bottom: 0;
    left: 0;
}

.btn-tv-camara:hover {
    width: 100%;
    border-radius: 0;
    background: #0E4194 !important;
    position: absolute;
    bottom: 0;
    left: 0;
    transition-duration: 1s;
}


.radio-legislativa {
width: 100%;
border: 1px solid #999;
height: 94px;
margin-top: 4px;
background: #eee;
}

.consulta-rapida {
    border: 1px solid #999;
    height: auto;
    margin-top: 20px;
    background: #eee;
}

.btn-camara-na-rede {
border-radius: 0;
}

.em-numeros {
background: #c1c1c1;
height: auto;
padding: 30px;
}

.btn-default:hover {
background: #CE1900 !important;
color: #ffffff;
}

.consulta {
    height: 250px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    padding: 15px;
    background-color: #efefef;
}

.title-cons {
    text-align: center;
    color: #003E95;
    font-size: 20px;
    font-weight: bold;
}

.btn-consulta {
    border: 1px solid #309e9d;
    border-radius: 5px;
    background-color: #F01200;
    height: 35px;
    width: 40px;
}
/*MENU*/
.dropdown:hover > .dropdown-menu {
display: block !important;
}

/* PAINEL CONSULTA RAPIDA */
.wizard-container {
z-index: 3;
}

.wizard-container .wizard-navigation {
    position: relative;
}

.wizard-card {
    min-height: 415px;
        
}
.p-l {
    padding-left: 0px !important;
}
.p-r{
    padding-right:0px!important;
}
.icon-consulta {
   display:block!important;
   margin-left: auto!important;
    margin-right: auto!important;
}
.btn-consulta {
    text-transform: uppercase;
    color: white;
    width: 100%;
    border: 0px;
}
.btn-expediente {
    background-color: #EBBC06;
    padding: 10px;
    width: 100%;
    margin-top: 21px;
    border: 1px solid #999;
}

.inicial {
    font-size: 26px;
    /*color: #CE1900;*/
    color: #0E4194;
}

.text-botao {       
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
   text-align:center;
}

.btn-comissoes{
    background-color: #0E4194;
    padding: 10px;
    width: 100%;
    margin-top: 21px;
    border: 1px solid #999;
    display:block!important; 
    margin-left: auto!important;
    margin-right: auto!important;
}
.center{
   display:block;
   margin-left: auto!important; 
   margin-right: auto!important; 
}
.btn-comissoes:hover {
    background-color: #0E4194;
    padding: 10px;
    width: 100%;
    margin-top: 21px;
    transition-duration: 0.6s;
}
.inicial-cm {
    font-size: 26px;
    color: #F0E007;
}
/* EFEITOS */
/* Grow */
.grow-up:hover {
    -webkit-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
    transition: 0.3s;
    z-index: 1000 !important;
}
.grow:hover {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}
.p0{
    padding: 0px!important;
}
.ajuste {
    margin-bottom: 5px;
}

/*cac*/
.btn-cac {
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background: #0e4194;
    width: 270px;
    height: 200px;
    border-radius: 10px;
    margin-bottom: 5px;
}

.btn-cac2 {
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background: #0e4194;
    width: 200px;
    height: 200px;
    border-radius: 10px;
    margin-bottom: 5px;
}

.btn-cac3 {
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background: #0e4194;
    width: 340px;
    height: 200px;
    border-radius: 10px;
    margin-bottom: 5px;
}

/*********************************************************************************/
/* MUSEU                                                                          */
/*********************************************************************************/
.footermuseu {
    background-color: #0E4194 !important;
    display: inline-block;
    color: #fff;
    width: 100%;
    padding: 20px;
    text-transform: uppercase;
}

.footermuseu .endereco {
    margin-left: -30px;
    margin-right: 20px;
    text-align: center;
    text-transform: none;
}

.footermuseu .copyright {
    padding: 0;
    margin: 0;
    color: #fff;
    text-align: center;
    margin-bottom: -15px;
}

@media screen and (max-width: 768px) {
    .footermuseu {
        background-color: #0E4194 !important;      
    }


}

/*********************************************************************************/
/* MUSEU                                                                          */
/*********************************************************************************/

/*********************************************************************************/
/* AJUSTES SLIDE PROGRAMAÇÃO                                                     */
/*********************************************************************************/

.item {
   margin-top: 20px !important; 
    margin-right: -10px !important;
    margin-bottom: -5px !important;
}

.bg-titulo-personalizado {
    border: 1px solid #999 !important;
    width: 99%; 
    padding-top: 20px; 
    margin-bottom: -1px; 
    margin-left: 14px; 
    background: #eee; 
    text-align: center;
    color: #0E4194;
}

.owl-personalizado {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999; 
    border-left: 1px solid #999!important;
    background: #eee; 
    width: 99% !important;
    margin-left: 14px !important;
}

/*********************************************************************************/
/* AJUSTES SLIDE PROGRAMAÇÃO                                                     */
/*********************************************************************************/
.tam80 {
    width: 80%;
}

.tam20 {
    width: 20%; 
    margin-top:-11px;
}

.noticias {
    width: 100%;
    margin-top: 10px;
}

